[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4698: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4700: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4701: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4702: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
Blenderlounge • Consulter le sujet - Blender 2.69, 2.70 etc aaaaajnjcbdjhc

Blender 2.69, 2.70 etc

Prenez un café et parlons de tout et de rien !

Modérateurs : frez, Yadoob, stilobique, ModSquad

Re: Blender 2.69, 2.70 etc

Message par bjo » 30 Nov 2013, 14:02

Ça sera certainement plus que 3 mois, il me semble qu'elle n'est pas encore planifiée la 2.70 (avec une date)
Avatar de l’utilisateur
bjo
 
Message(s) : 524
Inscription : 11 Août 2013, 22:30

Re: Blender 2.69, 2.70 etc

Message par stilobique » 01 Déc 2013, 23:46

|
Avatar de l’utilisateur
stilobique
 
Message(s) : 1368
Inscription : 07 Sep 2013, 09:26
Localisation : France

Re: Blender 2.69, 2.70 etc

Message par Lambda » 02 Déc 2013, 11:51

Si c'est cassé pour mieux ! Je suis pour :D

J'avais pas remarqué de gros soucis de rétro-compatibilité entre la 2.5 et la 2.6... là, c'est différent, ya de gros ajouts et peut-être une révision du projet dans son fond. Comme lors du passage à la 2.5. :o

Mais on va suivre tout ça oui 8-)
Avatar de l’utilisateur
Lambda
 
Message(s) : 120
Inscription : 16 Nov 2013, 06:15

Re: Blender 2.69, 2.70 etc

Message par frez » 02 Déc 2013, 13:49

compte rendu de la derniere réunion

http://lists.blender.org/pipermail/bf-c ... 42348.html

de ce que j'ai "compris" :roll:

-les volumes pour cycles
- node ambient occlusion
-nouveau keymap par default (clique droit sourie,etc...)
-pie menu
-alembic en test
-un systeme d'asset
Avatar de l’utilisateur
frez
 
Message(s) : 2213
Inscription : 18 Août 2013, 22:25

Re: Blender 2.69, 2.70 etc

Message par Lambda » 02 Déc 2013, 18:24

Nouveau clic droit de souris ? Comment ça ? :o
Avatar de l’utilisateur
Lambda
 
Message(s) : 120
Inscription : 16 Nov 2013, 06:15

Re: Blender 2.69, 2.70 etc

Message par cedric » 02 Déc 2013, 18:25

Selection en clic gauche au lieu du clic droit je pense.
Ou des menus avec le clic droit.
Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par stilobique » 02 Déc 2013, 19:03

|
Avatar de l’utilisateur
stilobique
 
Message(s) : 1368
Inscription : 07 Sep 2013, 09:26
Localisation : France

Re: Blender 2.69, 2.70 etc

Message par cedric » 02 Déc 2013, 19:10

J'ai mis la version anglaise sur le blog.
Perso ça ne me gène pas de les avoir en anglais.
Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par Lambda » 02 Déc 2013, 19:43

Moi, j'aime bien avoir une petite synthèse en fr mais le plus gros en anglais ne me dérange pas :D
Avatar de l’utilisateur
Lambda
 
Message(s) : 120
Inscription : 16 Nov 2013, 06:15

Re: Blender 2.69, 2.70 etc

Message par stilobique » 16 Déc 2013, 11:52

Il y a un gros débat actuellement sur la suppression -ou non- .
|
Avatar de l’utilisateur
stilobique
 
Message(s) : 1368
Inscription : 07 Sep 2013, 09:26
Localisation : France

Re: Blender 2.69, 2.70 etc

Message par cedric » 16 Déc 2013, 13:18

Débat inutile !
Un bouton dans le prefs et on en parle plus.
Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par stilobique » 16 Déc 2013, 13:20

C'est parti pour cette option, mais si chaque changement se voit avec une option dans les préférences ça va faire un gros pavé invivable.
|
Avatar de l’utilisateur
stilobique
 
Message(s) : 1368
Inscription : 07 Sep 2013, 09:26
Localisation : France

Re: Blender 2.69, 2.70 etc

Message par cedric » 16 Déc 2013, 13:22

C'est du à ceux qui refusent le changement.

Perso je suis pour ne plus avoir de prompt.
Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

Re: Blender 2.69, 2.70 etc

Message par rls » 16 Déc 2013, 14:15

Marrant comme le moindre changement implique un débat comme ça pour Blender ^^
Le prompt ne devrait plus être présent si l'action peut s'annuler avec un Undo. Pas besoin de confirmer une action si on peut la défaire.

Si par contre, l'action des définitive, le prompt peut avoir son importance.
[url]http://rls.artstation.com[/url]
Avatar de l’utilisateur
rls
 
Message(s) : 349
Inscription : 04 Août 2013, 07:34
Localisation : France, Bretagne

Re: Blender 2.69, 2.70 etc

Message par cedric » 16 Déc 2013, 14:21

Et d'après ce que disent les devs, l'action peut être annulée donc plus besoin du prompt.
Cédric Lepiller, Freelance 3D , , ,
Avatar de l’utilisateur
cedric
Administrateur
 
Message(s) : 7084
Inscription : 03 Août 2013, 21:36

PrécédentSuivant

Retour vers Le Salon

Qui est en ligne ?

Utilisateur(s) parcourant ce forum : Aucun utilisateur inscrit et 4 invité(s)

cron